@media only screen and (max-width: 3000px) {
#promoboxes_cont{width:100%; border-bottom:0px solid #ccc;border-top:0px solid #ccc; display:inline-block;text-align:center; z-index:0;}
#kep_box_0{ position:absolute; margin:0px; padding:0;width:100%; height:420px; z-index:0; display:block;}
#kep_box_1{ position:absolute; margin:0px; padding:0;width:100%; height:420px; z-index:1; display:block;}
#kep_allboxes{width:100%; height:420px; text-align:center; display:inline-block; background-color:#FFFFFF;}
.gal_next_arrow{position:absolute; right:10px;width:38px; overflow:hidden; border-top:0px solid #a01c20;border-right:0px solid #a01c20; border-bottom:0px solid #a01c20;margin:0px 0px 0px 0px; z-index:20; cursor:pointer; top: 90%; -webkit-transform: translateY(-90%);-ms-transform: translateY(-90%);transform: translateY(-90%);}
.gal_prev_arrow{position:absolute;width:38px;right:53px; overflow:hidden; border-top:0px solid #a01c20;border-right:0px solid #a01c20; border-bottom:0px solid #a01c20;margin:0px 0px 0px 0px; z-index:21; cursor:pointer;top: 90%; -webkit-transform: translateY(-90%);-ms-transform: translateY(-90%);transform: translateY(-90%); }

.gal_next_arrow img{margin:0px 0px 0px 0px; width:76px; max-width:76px; height:auto; cursor:pointer; border:0px;}
#gal_next_arrow_img{-webkit-transition: all 0.15s ease;-moz-transition: all 0.15s ease;-o-transition: all 0.15s ease;transition: all 0.15s ease;}
#gal_next_arrow_img:hover{ margin-left:-100%;}

.gal_prev_arrow img{margin:0px 0px 0px 0px; width:76px; max-width:76px; height:auto; cursor:pointer; border:0px;}
#gal_prev_arrow_img{-webkit-transition: all 0.15s ease;-moz-transition: all 0.15s ease;-o-transition: all 0.15s ease;transition: all 0.15s ease;}
#gal_prev_arrow_img:hover{ margin-left:-100%;}
.gal_button_all_cont{position:absolute; z-index:10; right:10px; top:10px; display:inline-block;}
.gal_button_count{
	font-family: 'Poppins', sans-serif;
    font-size: 14px;
	color:#FFFFFF;
	background: rgba(64,149,239, 0.85);
	text-decoration:none;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
	border-radius:0px 0px 0px 0px;	
	text-align:center;
	padding:0px 0px 0px 0px;
	border:1px solid #5184a8;
	cursor:pointer;
	font-weight:normal;
	text-transform:uppercase;
	width:22px;
	height:23px;
	-webkit-transition: 0.2s ease-in-out all;-moz-transition: 0.2s ease-in-out all;-o-transition: 0.2s ease-in-out all;transition: 0.2s ease-in-out all;
}
.gal_button_count:hover{
	color:#4095ef;
	background-color:#FFFFFF;
	border:1px solid #2d5e81;
}

.gal_button_count_up{
	font-family: 'Poppins', sans-serif;
    font-size: 14px;
	color:#4095ef;
	background: rgba(255, 255, 255, 0.85);
	text-decoration:none;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
	border-radius:0px 0px 0px 0px;	
	text-align:center;
	padding:0px 0px 0px 0px;
	border:1px solid #3b6d91;
	cursor:pointer;
	font-weight:normal;
	width:22px;
	height:24px;
	text-transform:uppercase;
	-webkit-transition: 0.2s ease-in-out all;-moz-transition: 0.2s ease-in-out all;-o-transition: 0.2s ease-in-out all;transition: 0.2s ease-in-out all;
}
.gal_button_count_up:hover{
	color:#FFFFFF;
	background-color:#4095ef;
	border:1px solid #4095ef;
}
.gal_buttons_items{margin-top:5px;}
#promo_text_block{position: absolute; width:85%; text-align:center; z-index:14; bottom:3%; left:8px; display:inline-block; border:0px solid #F00;}
#promo_text_cont{ width:100%;padding:7px 0px 14px 0px;}
.gal_text_block_sub{width:100%; max-width:1400px; margin:0px auto; text-align:left; margin:5px 0px 0px 0px; }
.gal_text_block_text_cont{width:100%; display:inline-block; left:0;background: rgba(0, 0, 0, 0.6);}
.gal_text_block_text_cont_ins{width:100%; left:0; padding:7px 0px 14px 0px;font-family: 'Poppins', sans-serif; font-size:30px; line-height:40px; letter-spacing:0.5px; color:#CCC; text-transform:uppercase;}
.gal_text_block_text_cont_ins span{font-family: 'Poppins', sans-serif;font-size:16px; line-height:20px; color:#CCC; text-transform:none;letter-spacing:0px; }

.text_button{
	margin-top:14px;
	font-family: 'Poppins', sans-serif;
    font-size: 16px;
	color:#FFFFFF;
	background: transparent;
	text-decoration:none;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
	border-radius:0px 0px 0px 0px;	
	text-align:center;
	padding:5px 22px 5px 22px;
	border:1px solid #FFFFFF;
	cursor:pointer;
	font-weight:400;
	text-transform:uppercase;
	-webkit-transition: 0.2s ease-in-out all;-moz-transition: 0.2s ease-in-out all;-o-transition: 0.2s ease-in-out all;transition: 0.2s ease-in-out all;
}
.text_button:hover{
	color:#2d5e81;
	background-color:#FFFFFF;
	border:1px solid #FFFFFF;
}

.ktv_up_block_slider_top_title{ width:100%;font-family: 'OPSans_sembold', sans-serif;font-size:28px; color:#FFF; font-weight:normal; line-height:31px; text-transform:uppercase; margin:5px 0px 0px 0px;}
.ktv_up_block_slider_top_title a{color:#FFF;background-color:transparent;padding:0px 0px 0px 0px;text-decoration:none;-webkit-transition: 0.2s ease-in-out all;-moz-transition: 0.2s ease-in-out all;-o-transition: 0.2s ease-in-out all;transition: 0.2s ease-in-out all;}
.ktv_up_block_slider_top_title a:hover{color:#e1ecf6; background-color:transparent;padding:0px 0px 0px 0px;text-decoration:none;}
.ktv_up_block_slider_bottom_lead{ width:100%;font-family: 'OPSans_reg', sans-serif;font-size:18px; color:#FFF; font-weight:normal; line-height:24px; text-transform:normal; margin:5px 0px 5px 0px; display:block;}
.ktv_up_block_slider_daynumber{width:100%; text-align:center;font-family: 'Poppins', sans-serif;font-size:27px; color:#FFF; }
.ktv_up_block_slider_monthname{ width:90%;font-family: 'OPSans_reg', sans-serif;font-size:14px; color:#FFF; font-weight:normal; line-height:24px; text-transform:normal; text-align:center; margin:-7px 0px 0px 5%; border-bottom:1px solid #68a3da;}
.monthname_gray{
	border-bottom:1px solid #d1d1d1 !important; 
}
.ktv_up_block_slider_clock{ width:100%;font-family: 'Poppins', sans-serif;font-size:14px; color:#FFF; font-weight:normal; line-height:24px; text-transform:normal; text-align:center; margin:0px 0px 0px 0%; display:block; }
.ktv_up_block_slider_icon_lft{width:40%; text-align:left; float:left;font-family: 'awesome', sans-serif;font-size:14px; color:#FFF;text-align:center; padding:2px 0px 0px 0px;}
.ktv_up_block_slider_icon_rgt{width:60%; text-align:left; float:left;font-family: 'awesome', sans-serif;font-size:13px; color:#FFF;text-align:center;}
.ktv_up_block_slider_icon_rgt span{font-family: 'Poppins', sans-serif;font-size:13px;}
.color_gray{
	color:#959595 !important; 
}
.new_text_block_cont_lft{width:10%; float:left; text-align:center;padding:3px 0px 0px 0px; display:inline-block;}
.new_text_block_cont_lft_dateins{width:70%; background-color:#5393cf; margin:0px auto;}
.new_text_block_cont_lft_infoins{width:70%; margin:0px auto; display:inline-block; text-align:left; clear:both; padding:5px 0px 3px 0px; display:block;}
.new_text_block_cont_rgt{width:85%; float:left;text-align:left;}

}

@media only screen and (max-width: 1024px) { 
#kep_box_0{ position:absolute; margin:0px; padding:0;width:100%; height:400px; z-index:0; display:block;}
#kep_box_1{ position:absolute; margin:0px; padding:0;width:100%; height:400px; z-index:1; display:block;}
#kep_allboxes{width:100%; height:400px; text-align:center; display:inline-block; background-color:#FFFFFF;}
.gal_text_block_text_cont_ins{width:90%; left:0; padding:7px 0px 14px 10px;font-family: 'Poppins', sans-serif; font-size:22px; line-height:28px; letter-spacing:0.5px; color:#FFFFFF; text-transform:uppercase; font-weight:700;}
.gal_text_block_text_cont_ins span{font-size:16px; line-height:20px; color:#FFFFFF; text-transform:none; font-weight:400;letter-spacing:0px; }
.gal_next_arrow{position:absolute; right:10px;width:38px; overflow:hidden; border-top:0px solid #a01c20;border-right:0px solid #a01c20; border-bottom:0px solid #a01c20;margin:0px 0px 0px 0px; z-index:20; cursor:pointer; top: 90%; -webkit-transform: translateY(-90%);-ms-transform: translateY(-90%);transform: translateY(-90%);}
.gal_prev_arrow{position:absolute;width:38px; right:53px; overflow:hidden; border-top:0px solid #a01c20;border-right:0px solid #a01c20; border-bottom:0px solid #a01c20;margin:0px 0px 0px 0px; z-index:21; cursor:pointer;top: 90%; -webkit-transform: translateY(-90%);-ms-transform: translateY(-90%);transform: translateY(-90%); }
}


@media only screen and (max-width: 768px){
#promoboxes_cont{width:100%; border-bottom:0px solid #FFFFFF;border-top:0px solid #FFFFFF; display:inline-block;text-align:center; z-index:0;max-height:200px;min-height:200px;}
#kep_box_0{ position:absolute; margin:0px; padding:0;width:100%; z-index:0; display:block;max-height:200px;min-height:200px;}
#kep_box_1{ position:absolute; margin:0px; padding:0;width:100%; z-index:1; display:block;max-height:200px;min-height:200px;}
#kep_allboxes{width:100%; text-align:center; display:inline-block; background-color:#FFFFFF;max-height:200px;min-height:200px;}
#promo_text_block{position:absolute; width:100%; text-align:center; z-index:14; bottom:5%; display:inline-block;}
.gal_text_block_text_cont_ins{width:90%; left:0; padding:7px 0px 14px 10px;font-family: 'Poppins', sans-serif; font-size:19px; line-height:24px; letter-spacing:0.5px; color:#FFFFFF; text-transform:uppercase; font-weight:700;}
.gal_text_block_text_cont_ins span{font-size:14px; line-height:17px; color:#FFFFFF; text-transform:none; font-weight:400;letter-spacing:0px; }

.text_button{
	margin-top:10px;
	font-family: 'Poppins', sans-serif;
    font-size: 14px;
	color:#FFFFFF;
	background: transparent;
	text-decoration:none;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
	border-radius:0px 0px 0px 0px;	
	text-align:center;
	padding:3px 12px 3px 12px;
	border:1px solid #FFFFFF;
	cursor:pointer;
	font-weight:400;
	text-transform:uppercase;
	-webkit-transition: 0.2s ease-in-out all;-moz-transition: 0.2s ease-in-out all;-o-transition: 0.2s ease-in-out all;transition: 0.2s ease-in-out all;
}
.text_button:hover{
	color:#0b4a80;
	background-color:#FFFFFF;
	border:1px solid #FFFFFF;
}
.gal_button_all_cont{position:absolute; z-index:10; left:0px; top:5%; display:none;}
.gal_next_arrow{position:absolute; right:0px;width:38px; overflow:hidden; border-top:0px solid #a01c20;border-right:0px solid #a01c20; border-bottom:0px solid #a01c20;margin:0px 0px 0px 0px; z-index:20; cursor:pointer; top: 2%; -webkit-transform: translateY(2%);-ms-transform: translateY(2%);transform: translateY(2%);}
.gal_prev_arrow{position:absolute;width:38px; right:40px; overflow:hidden; border-top:0px solid #a01c20;border-right:0px solid #a01c20; border-bottom:0px solid #a01c20;margin:0px 0px 0px 0px; z-index:21; cursor:pointer;top: 2%; -webkit-transform: translateY(2%);-ms-transform: translateY(2%);transform: translateY(2%); }

.ktv_up_block_slider_top_title{ width:100%;font-family: 'OPSans_sembold', sans-serif;font-size:16px; color:#FFF; font-weight:normal; line-height:18px; text-transform:uppercase; margin:2px 0px 0px 0px;}
.ktv_up_block_slider_bottom_lead{ width:100%;font-family: 'OPSans_reg', sans-serif;font-size:13px; color:#FFF; font-weight:normal; line-height:15px; text-transform:normal; margin:5px 0px 5px 0px; display:block;}

.new_text_block_cont_lft{width:17%; float:left; text-align:center;padding:3px 0px 0px 0px; display:inline-block;}
.new_text_block_cont_lft_dateins{width:70%; background-color:#5393cf; margin:0px auto;}
.new_text_block_cont_lft_infoins{width:70%; margin:0px auto; display:inline-block; text-align:left; clear:both; padding:5px 0px 3px 0px; display:block;}
.new_text_block_cont_rgt{width:78%; float:left;text-align:left;}
.ktv_up_block_slider_daynumber{width:100%; text-align:center;font-family: 'Poppins', sans-serif;font-size:20px; color:#FFF; }
.ktv_up_block_slider_monthname{ width:90%;font-family: 'OPSans_reg', sans-serif;font-size:12px; color:#FFF; font-weight:normal; line-height:24px; text-transform:normal; text-align:center; margin:-7px 0px 0px 5%; border-bottom:1px solid #68a3da;}

.ktv_up_block_slider_icon_lft{width:40%; text-align:left; float:left;font-family: 'awesome', sans-serif;font-size:12px; color:#FFF;text-align:center; padding:2px 0px 0px 0px;}
.ktv_up_block_slider_icon_rgt{width:60%; text-align:left; float:left;font-family: 'awesome', sans-serif;font-size:11px; color:#FFF;text-align:center;}
.ktv_up_block_slider_icon_rgt span{font-family: 'Poppins', sans-serif;font-size:11px;}

}

@media only screen and (max-width: 479px){
#kep_box_0{ position:absolute; margin:0px; padding:0;width:100%; height:260px; z-index:0; display:block;}
#kep_box_1{ position:absolute; margin:0px; padding:0;width:100%; height:260px; z-index:1; display:block;}
#kep_allboxes{width:100%; height:260px; text-align:center; display:inline-block; background-color:#FFFFFF;}
.ktv_up_block_slider_bottom_lead{ width:100%;font-family: 'OPSans_reg', sans-serif;font-size:13px; color:#FFF; font-weight:normal; line-height:15px; text-transform:normal; margin:5px 0px 5px 0px; display:none;}
.ktv_up_block_slider_clock{ width:100%;font-family: 'Poppins', sans-serif;font-size:14px; color:#FFF; font-weight:normal; line-height:24px; text-transform:normal; text-align:center; margin:0px 0px 0px 0%; display:none; }
.new_text_block_cont_lft_infoins{width:70%; margin:0px auto; display:inline-block; text-align:left; clear:both; padding:5px 0px 3px 0px; display:block;}
}
